WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Incompatibility with Duplicator plugin

[Resolved] Incompatibility with Duplicator plugin

  • Bellcross
    Member

    @bellcross

    WordPress 3.6
    Social Media Feather 1.3.3
    Duplicator 0.4.6

    With both plugins enabled, any grey dialog window that pops up in Duplicator, be it package, settings etc, is unclickable. Because there is an overlay covering the entire screen.

    If I disable Social Media Feather, or add the following with Firebug, it works fine:

    .ui-widget-overlay {
    display: none;
    }

    I let Duplicator know about this issue too.

    http://wordpress.org/plugins/social-media-feather/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Incompatibility with Duplicator plugin’ is closed to new replies.